#base-table {
	width: expression((documentElement.offsetWidth > 950)?"100%":"950px");
}
#table {
	float: left;
}
#microformats {
	width: 6.625em;
	height: 6.4375em;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png', sizingMethod='scale');
}
#microformats img {
	display: none;
}
#result-code {
	margin-left: 400px;
}